
.nav-breadcrumb {
    margin-bottom: -3.5rem;
}

#intro {
    overflow:visible;
    padding: 3.375rem 0;
}

#intro a {
    position:relative;
    font-size: 20px;
    padding:8px 16px;
    margin: 1rem 1rem 0 0;
    border: 1px solid #c8102e;
    display:inline-block;
    transition:.1s;
}

#intro a:hover, #intro a:active {
    color:#FFF;
    background-color:#c8102e;
    border: 1px solid #960c22;
}


#intro h1 {
    margin-top:0;
    text-transform:uppercase;
    font-size: 4rem;
}


@media (min-width:900px) {
    #intro {
        background: url(https://www.uh.edu/accessibility/_images/banner.jpg) left center no-repeat;
        background-size:cover;
        padding: 6rem 0;
}

}

#upcoming-events {
    border-bottom: 1px dotted #e9e9e9;
}

#upcoming-events .section-grid {
    margin: 2.25rem -1.125rem 0 -1.125rem;
    width: calc(100% + 2.25rem);
}

#upcoming-events .grid-image-wrapper {
    border-radius: 8px;
    overflow: hidden;
}

#additional .bi {
    font-size:30px;
    opacity:.5;
}

#additional p {
    color: #747474;

}

@media (min-width:768px){
	 #register {
		 max-width:1000px;
		 margin-left:auto;
		 margin-right:auto;
	}
	 #register h2 {
		 margin-bottom:4rem;
		 text-align:center;
	}
	 #register h3 {
		 text-align:right;
		 margin-top:5px;
		 padding-right: calc(3.75rem + 8.33333333%);
	}
	 .trait-dash {
		 display: block;
		 width: calc(2.5rem + 8.33333333%);
		 height: 1px;
		 border-top: 1px solid #111;
		 position: absolute;
		 right: 1.25rem;
		 top: 10px;
	}
	 .trait-dash::before, .trait-dash::after {
		 content: "";
		 display: block;
		 position: absolute;
		 left:0;
		 top: -2px;
		 height: 3px;
		 width: 3px;
		 background-color: #111;
	}
	 .trait-dash::after {
		 left: auto;
		 right: 0;
	}
}
